To Integrate SQL exporter with your Database first you need to follow this page : https://confluence.skatelescope.org/display/SE/SQL+exporter. And create the pgmon User. To connect use psql -U admin -h \<hostname> postgres.
